Subject: Re: [RFC 1/1] net: introduce OpenVPN Data Channel Offload (ovpn-dco)

From: Jakub Kicinski <[email-masked]>
Date: Thu, 28 Jul 2022 09:28:48 -0700

On Thu, 28 Jul 2022 09:41:11 +0200 Antonio Quartulli wrote:
> However, I guess I will still fill MODULE_VERSION() with a custom 
> string. This may also be useful when building the module out-of-tree.

Please use the kernel versions for versioning the out of tree code.
Whenever a new release is cut upstream you bump the number
appropriately in oot, and adjust whatever compat code needs adjusting.